-- Deploy gaia:20200420_alter_table_order_extra to mysql

BEGIN;

-- XXX Add DDLs here.
alter table api_orderextra add promotion_id int(11) not null default 0 comment "活动id";
alter table api_orderextra add promotion_type varchar(50) not null default '' comment "活动类型";

COMMIT;
